#doubleBarBigContainer{
    background-color: #fff;
    border-bottom: 0.5px solid #e7e7e7;
    padding:  0;
}

.colorButton{
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    color: #ffffff;
    font-size: 12px;
    background: #2E8330;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonTopBar{
    -webkit-border-radius: 0px 0px 9px 9px;
    -moz-border-radius: 0px 0px 9px 9px;
    border-radius: 0px 0px 9px 9px;
    color: #ffffff;
    font-size: 12px;
    background: #2E8330;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonTopBar:hover{
    background: #3caa3e;
    text-decoration: none;
    color: #ffffff;
}

.marginTopMenu{
    padding-top: 5px;
}

#mainMenu{
    /*margin-top: 10px;*/
}

.smallPad{
    padding-left: 5px;
    padding-right: 5px;
}

.colorButton:hover{
    background: #3caa3e;
    text-decoration: none;
    color: #ffffff;
}

.inlineDisplay{
    text-align: right;
    display: inline;
}

.floatRight{
	text-align: right;
}

.topBar li{
	text-align: right;
}

.topBar li a{
	padding-right: 0;
}

.no_side_pad{
    padding-right: 0px;
    padding-left: 0px;
}

#logoDoubleNavBar{
	min-width: 140px;
    max-width: 140px;
    margin-bottom: 8px;
}

#logoContainerDouble{
	padding: 0;
    max-width: 180px;
    height: 120px;
}

.noPad {
    padding: 0;
}
